View Issue Details

IDProjectCategoryView StatusLast Update
0000082VisualDifferFiles differpublic2012-01-27 14:38
ReporteradminAssigned Toadmin 
PriorityhighSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version1.3Fixed in Version1.3 
Summary0000082: Horizontal scrolling is missing
DescriptionWhen text lines are long can be scrolled in the main view
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-12-13 16:38 admin New Issue
2011-12-13 16:38 admin Status new => assigned
2011-12-13 16:38 admin Assigned To => admin
2011-12-31 09:15 admin Fixed in Version => 1.3
2012-01-27 14:38 admin Status assigned => closed
2012-01-27 14:38 admin Resolution open => fixed
2012-01-27 14:38 admin Target Version => 1.3